    .wc{
        display: flex;
        justify-content: center; 
        align-items: center;    
         min-height: 50rem; 
    }
    .zhnr { 
        width: 100%;
        max-width: 450px;
        text-align: center;
        
    }
    h1 {
        font-size: 72px; font-weight: 800; margin-bottom: 40px;
    }
    .shuru, .anniu { width: 100%; font-size: 16px; }
    .shuru { 
        padding: 1.4rem 1.2rem;
        margin-bottom: 16px;
        border: none;
        outline: none;
        background: #f5f5f5;
        border-radius: 30px;
    }
    .anniu { 
        padding: 1.3rem 0;
        cursor: pointer;
        transition: 0.25s;
        border: none;
        border-radius: 30px;
    }
    .dlanniu { background: #333; color: #fff; } 

    .wangji { display: block; text-align: left; margin-bottom: 20px; font-size: 14px; color: #333; text-decoration: none; } 

    .yzmhezi { display: flex; margin-bottom: 16px; } 
    .yzmhezi input {
        flex: 1;
        padding: 1.4rem 1.2rem;
        border: none;
        outline: none;
        background: #f5f5f5;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        margin-right: 2px;
        font-size: 16px;
    }
    .yzmhezi button {
        padding: 0 20px;
        border: none;
        background: #333;
        color: #fff;
        font-size: 14px;
        cursor: pointer;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
    }

    .yin { display: none; } 